uuid: 1fbc3398-6233-4e6f-ae0d-e8a7ae946ce6
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_subtitle_1
    - paragraphs.paragraphs_type.event_details
id: paragraph.event_details.field_subtitle_1
field_name: field_subtitle_1
entity_type: paragraph
bundle: event_details
label: 'Subtitle 1'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
